.common-content {
  background: #fff;
  line-height: 1.5;

  .common-content .logo a {
    display: block;
    cursor: default;
  }

  main {
    width: 1080px;
    margin: 0 auto;
    color: #424449;
  }

  section {
    display: block;
    padding: 80px 0 0;
  }

  h1 {
    margin-top: 80px;
    margin-bottom: 0;
  }

  h2 {
    text-align: left;
    margin: 0;
  }

  .container {
    margin-top: 40px;
  }

  .top-massage .container,
  .operating-company .container {
    display: flex;
    width: 100%;
  }

  .top-massage {
    .container {
      justify-content: space-between;
    }

    .container picture {
      width: 36%;
    }

    .container p {
      width: 48%;
      line-height: 2;
    }
  }

  main a {
    color: #3397db;
  }

  main .text-box {
    padding: 10px;
    margin: 40px 0px 0px;
    overflow-y: auto;
    max-height: calc(100vh - 260px);
  }

  main .text-box p {
    line-height: 2;
    margin-top: 0pt;
    margin-bottom: 1em;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    word-break: break-all;
  }

  main .text-box h1 {
    font-size: 1.6em;
    margin-top: 0;
    margin-bottom: 20px;
  }

  main .text-box h2 {
    font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 10px;
  }

  main .text-box h3 {
    font-size: 1.2em;
    margin-top: 0;
    margin-bottom: 5px;
  }

  main .text-box h4 {
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 5px;
  }

  main .text-box .each-text {
    margin-bottom: 1.5em;
  }

  main .text-box .text-detail {
    margin-left: 1.5em;
    margin-bottom: 1em;
  }

  main .text-box ul {
    margin-bottom: 1em;
  }

  main .text-box ul li {
    line-height: 1.75;
  }

  /* a {
      text-decoration: none;
      color: inherit;
  } */

  .text-link:hover::after {
    transform: scale(1, 1);
}

  .text-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 100%;
    height: 1px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform 0.2s;
    background: #3397db;
  }

  .operating-company {
    .container {
      gap: 40px;
    }

    .item-list {
      width: 508px;
    }

    .item {
      display: flex;
      flex-wrap: nowrap;
      gap: 40px;
      padding: 24px 0;
      border-bottom: 1px solid #eee;
    }

    .item dt {
      width: 120px;
    }

    .item a {
      position: relative;
    }

    .map {
      width: calc(100% - 548px);
      height: 390px;
    }
  }

  .history {
    .item {
      display: flex;
      gap: 40px;
    }
    .time {
      width: 100px;
    }
  }

  footer {
    margin-top: 80px;
  }
}

/*--レスポンシブ対応--*/
@media screen and (max-width:1200px) {
  .common-content {
    main {
      width: auto;
      padding: 0 4%;
    }

    h1 {
      margin-top: 30px;
    }

    section {
      padding-top: 30px;
    }
  }
}

@media screen and (max-width:992px) {
  .common-content .operating-company {
    .container {
      flex-direction: column;
      gap: 32px;
    }

    .item-list,
    .map {
      width: 100%;
    }

    .newline {
      display: none;
    }

    .post-code {
      padding-right: 1rem;
    }

    .item ul {
      display: flex;
    }

    .item li {
      margin-right: 1.5rem;
    }
  }
}

@media screen and (max-width:768px) {

  .common-content {
    .header {
      height: 60px;
    }

    .top-massage .container {
      flex-direction: column-reverse;

      picture,
      p {
        width: 100%;
      }
    }

    .operating-company {
      .item {
        flex-direction: column;
        gap: 8px;

        &:first-of-type {
          padding-top: 0;
        }
      }
    }

    .history {
      .item {
        flex-direction: column;
        gap: 8px;
      }
    }

    main .text-box {
      margin-top: 30px;
      font-size: 90%;
    }

    main .text-box .text-detail {
        margin-left: 1em;
    }
  }
}

@media screen and (max-width:540px) {
  .common-content {
    .operating-company {
      .item {
        .newline {
          display: block;
        }

        ul {
          display: block;

          li {
            padding: 0.5rem 0;
          }
        }
      }
    }
  }
}

.mb-0 {
  margin-bottom: 0!important;
}